.votebox{

/*
position: relative;
margin-left:-60px;
margin-top:-220px;
clear:both;
margin-bottom: 150px;
*/
width:60px;
float:right;
margin: -25px 25px 0 0;
}


	.vote a, .vote span.voted {
		cursor: pointer;

		
		}
 
	.vote span.voted {
		cursor: default;
		}



	.voteplus{

 width :18px; height: 18px;
		display: block;


background-image: url('../img/silver-icons.png');
background-position: 0px -192px;  
background-repeat:no-repeat;overflow:hidden;


margin-bottom: -4px;
margin-right: -2px;
	}
	.voteminus{

 width :18px; height: 18px;
		display: block;
	

background-image: url('../img/silver-icons.png');
background-position: -16px -192px;  
background-repeat:no-repeat;overflow:hidden;

margin-bottom: -4px;

	}

	.votedplus{

background-image: url('../img/orange-icons.png');
background-position: 0px -192px;  
background-repeat:no-repeat;overflow:hidden;

margin-bottom: -4px;
margin-right: -2px;		 
	}

	.votedminus{

background-image: url('../img/orange-icons.png');
background-position: -16px -192px;  
background-repeat:no-repeat;overflow:hidden;

margin-bottom: -4px;

	}


.vnb{

/*
 display:block;font-size:240%;
	color: #808185;
 font-weight:bold;
 font-family:Arial;
 margin-left:10px;
*/
font-size:110%; 
margin:  0px 0  0px 5px;
    display:inline;
}








/* VOTE A */




.di{
   display:inline;
   width: 50px;
}






.avot{

width:60px;
float:right;
margin:  0px 10px 0px 0;
}



	.vp_a{
	
 width :18px; height: 18px;	
	background-image: url('../img/silver-icons.png');
background-position: 0px -192px;  
background-repeat:no-repeat;overflow:hidden;
	
	display:block; cursor: pointer;
	margin-bottom: -4px;
margin-right: -6px;
	
	}
	.vm_a{
 width :18px; height: 18px;
	background-image: url('../img/silver-icons.png');
background-position: -16px -192px;  
background-repeat:no-repeat;overflow:hidden;
   display:block; cursor: pointer;
   
   margin-bottom: -4px;
 
	}

	.vdp_a{
 width :18px; height: 18px;	
	background-image: url('../img/orange-icons.png');
background-position: 0px -192px;  
background-repeat:no-repeat;overflow:hidden;
  display:block; cursor: pointer;
 margin-bottom: -4px;
margin-right: -6px;
	}

	.vdm_a{
 width :18px; height: 18px;	
	background-image: url('../img/orange-icons.png');
background-position: -16px -192px;  
background-repeat:no-repeat;overflow:hidden;
   display:block; cursor: pointer;
 margin-bottom: -4px;
 
	}


.vnba{

/*
 display:block;font-size:140%;
 color: #808185;
 font-weight:bold;
 font-family:Arial;
 margin: 0 2px;
 background-color: silver;
 width: 30px;
 text-align:center;
 -moz-border-radius:0.25em;
 -webkit-border-radius:0.25em;*/

font-size:14px; 
margin:  0px 0  0px 5px;
    display:inline;
}









.hddn{

display: none;


}
.hddn2{

display: block;


}

.addcomm{

cursor: pointer;
float: right;
font-size: 11px;
color: silver;
}
.addcomm a{

}


.comm{

font-size: 12px;
padding: 10px 0;
border-top: 1px dotted silver;

}

















